Package org.gradle.tooling.model.eclipse

# Interface EclipseOutputLocation

public interface EclipseOutputLocation
The output location of an Eclipse project.

Since:
  3.0

- ## Method Summary

  Modifier and Type
  Method
  Description
  `String`
  `getPath()`
  Returns the project-relative path to the output location.

- ## Method Details

  - ### getPath

    String getPath()
    Returns the project-relative path to the output location.
    Returns:
      The path to the output location. Does not return null.